## WebAssembly Development Environment
This repository contains required configuration to run a development environment for WebAssembly. 

Just run `vagrant up`, wait for machine boot and provisioning, and have fun!

